## mensis 0.0.080507

=== debian/changelog ===
mensis (0.0.080507-4) unstable; urgency=medium

  * Team upload
  
  [ Hideki Yamane ]
  * debian/patches/
    - 011_add_freetype_link.diff:
      + add -lfreetype to link libraries to fix a FTBFS due to indirect linking
        (Closes: #555596) Thanks to Andreas Moog <amoog@ubuntu.com>
    - add_DESTDIR.patch: upstream Makefile doesn't specify $(DESTDIR)
  * debian/control
    - remove Kęstutis Biliūnas <kebil@kaunas.init.lt> from Uploaders
      Thanks for your past work (Closes: #704975)
    - remove quilt from Build-Depends since it is already source format 3.0
      (quilt)
    - remove deprecated "Dm-Upload-Allowed: yes" field
    - update to Standards-Version: 3.9.5
    - move vcs from svn to git
    - change Build-Depends:
      + add dh-autoreconf
      + remove unnecessary automake, autoconf and libtool due to above change
      + update debhelper (>= 9)
      + remove unnecessary bzip2
  * debian/rules
    - enable hardening
    - make it DH7-sytle
    - exec aclocal before dh_autoreconf due to avoid libtool version mismatch
    - simplify configure option, just set --prefix=/usr
  * debian/compat
    - set 9

  [ Christian Perrier ]
  * debian/control
    - set section as "fonts"

 -- Hideki Yamane <henrich@debian.org>  Wed, 8 Jan 2014 11:43:00 +0900

mensis (0.0.080507-3) unstable; urgency=low

  [ Davide Viti ]
  * debian/watch: workaround broken Sourceforge redirector

  [ Colin Watson ]
  * Substitute SHELL in Makefiles so that LIBTOOL expands correctly
    (LP: #832774). Closes: #641713

  [ Christian Perrier ]
  * Move to "3.0 (quilt)" source format
  * Add ${misc:Depends} to binary package description
  * Bump standards to 3.9.2
  * Add build-arch and build-indep targets in debian/rules
  * Rewrite Davide's workaround for debian/watch..:-)

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2011 18:51:24 +0200

mensis (0.0.080507-2) unstable; urgency=low

  * debian/control:
    - changed section to the new fonts section;
    - bumped Standards-Version to 3.8.1. No changes required.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue, 21 Apr 2009 08:27:24 +0300

mensis (0.0.080507-1) experimental; urgency=low

  * Initial release (Closes: #499367).

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 28 Feb 2009 19:09:45 +0200
