=== debian/control ===
Source: mensis
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Davide Viti <zinosat@tiscali.it>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               libfontforge-dev,
               libgif-dev,
               libfreetype6-dev,
               libxt-dev
Standards-Version: 3.9.5
Homepage: http://mensis.sourceforge.net/
Vcs-git: git://anonscm.debian.org/pkg-fonts/mensis.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/mensis.git;a=summary

Package: mensis
Architecture: any
Section: fonts
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Editor for some TrueType/OpenType font tables
 This program allows you to examine and modify some of the tables
 in a TrueType or OpenType font.
