=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

CONFIG_OPT=--prefix=/usr \
           --with-regular-link \
           --includedir=/usr/include/fontforge

%:
	dh $@ --with autotools-dev,autoreconf

override_dh_autoreconf:
	aclocal
	dh_autoreconf

override_dh_auto_configure:
	$(CURDIR)/configure $(CROSS) $(CONFIG_OPT)
