=== debian/watch ===
version=3

opts=filenamemangle=s/.*\/([^\/]*)\/download/$1/,uversionmangle=s/^/0.0./ \
http://sf.net/mensis/mensis_full-(.+)\.tar\.bz2
